body	{ background-color: #FFFFFF }
h1  	{ font-family: Castellar; font-weight: normal; font-style: normal; text-decoration: none; font-size: 20pt; color: #000000; text-align: center }
tr  	{ font-family: Centaur; font-weight: normal; font-style: normal; text-decoration: none; font-size: 12pt; color: #800000; text-align: center }
p     { font-family: Centaur; font-weight: normal; font-style: normal; text-decoration: none; font-size: 12pt; color: #800000 })
a     { font-family: Centaur; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #000000 }
.navi { font-family: Centaur; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #000000 }
a:link    { font-family: Centaur; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #000000 }
a:visited { font-family: Centaur; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #000000 }
a:active  { font-family: Centaur; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #000000 }
